Meeting Recordings
Delete video from a meeting recording
Delete only the video file from a meeting recording. The transcript, summary, and all metadata are preserved. Only non-active recordings with an attached video can have their video deleted.
DELETE
/
v1
/
meeting_recordings
/
{id}
/
delete_video
Delete video from a meeting recording
curl --request DELETE \
--url https://api.rootly.com/v1/meeting_recordings/{id}/delete_video \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.rootly.com/v1/meeting_recordings/{id}/delete_video"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.rootly.com/v1/meeting_recordings/{id}/delete_video', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"type": "meeting_recordings",
"attributes": {
"session_number": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"started_at": "2023-11-07T05:31:56Z",
"ended_at": "2023-11-07T05:31:56Z",
"duration_minutes": 123,
"speaker_count": 123,
"word_count": 123,
"transcript_summary": "<string>",
"title": "<string>",
"meeting_url": "<string>",
"video_url": "<string>",
"created_by": "<string>"
}
}
}Was this page helpful?
Previous
Pause a meeting recordingPause an active recording session. The bot remains in the meeting but stops capturing audio/video. Use the resume endpoint to continue recording.
Next
⌘I
Delete video from a meeting recording
